Subject: Re: Git Survey summary

From: Jakub Narebski <[email-masked]>
Date: Thu, 21 Sep 2006 17:23:39 +0200

Nguy?n Thái Ng?c Duy wrote:

>  - A place to post bugs and feature requests (if bugzilla is too big,
> maybe mantis?)

Isn't this mailing list the place to post bugreports and feature requests
(and of course patches)? Any bugtracker has to be tied to mailing list, and
perhaps also two-way to gitweb (gitweb making links to bugtracker issues,
bugtracker having links to gitweb; perhaps incrementing revision
numbers...).
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git